.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.086426;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.094727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.357000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.719727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.719727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(-0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(-0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(-0.558371,0.000000,0.000000,0.558371,0,0);}
.m8{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m0{transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-ms-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-webkit-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);}
.m3{transform:matrix(0.555082,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.555082,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.555082,0.000000,0.000000,0.558371,0,0);}
.m2{transform:matrix(0.555087,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.555087,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.555087,0.000000,0.000000,0.558371,0,0);}
.m1{transform:matrix(0.555089,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.555089,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.555089,0.000000,0.000000,0.558371,0,0);}
.m5{transform:matrix(0.556635,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.556635,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.556635,0.000000,0.000000,0.558371,0,0);}
.m4{transform:matrix(0.556645,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.556645,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.556645,0.000000,0.000000,0.558371,0,0);}
.m6{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-3.427226px;}
.lsd{letter-spacing:-2.987838px;}
.ls1f{letter-spacing:-2.669516px;}
.ls20{letter-spacing:-2.228244px;}
.ls9{letter-spacing:-2.152982px;}
.ls29{letter-spacing:-1.790618px;}
.lsa{letter-spacing:-1.713598px;}
.ls21{letter-spacing:-1.349346px;}
.ls8{letter-spacing:-1.274214px;}
.ls28{letter-spacing:-1.164368px;}
.ls2a{letter-spacing:-0.940895px;}
.ls5{letter-spacing:-0.911720px;}
.ls1b{letter-spacing:-0.849383px;}
.ls24{letter-spacing:-0.724984px;}
.ls17{letter-spacing:-0.719706px;}
.ls1a{letter-spacing:-0.715384px;}
.ls3d{letter-spacing:-0.658000px;}
.ls2b{letter-spacing:-0.593168px;}
.lsf{letter-spacing:-0.527266px;}
.ls22{letter-spacing:-0.499623px;}
.ls13{letter-spacing:-0.490611px;}
.ls19{letter-spacing:-0.486288px;}
.ls15{letter-spacing:-0.484127px;}
.lsb{letter-spacing:-0.483327px;}
.ls2c{letter-spacing:-0.483322px;}
.ls18{letter-spacing:-0.475482px;}
.ls23{letter-spacing:-0.470448px;}
.ls16{letter-spacing:-0.460353px;}
.ls1e{letter-spacing:-0.447385px;}
.lsc{letter-spacing:-0.439388px;}
.ls27{letter-spacing:-0.439384px;}
.ls11{letter-spacing:-0.438740px;}
.ls12{letter-spacing:-0.414966px;}
.ls26{letter-spacing:-0.395446px;}
.ls14{letter-spacing:-0.360934px;}
.ls2e{letter-spacing:-0.086400px;}
.ls3b{letter-spacing:-0.047945px;}
.ls39{letter-spacing:-0.021575px;}
.ls3a{letter-spacing:-0.009589px;}
.ls1{letter-spacing:0.000000px;}
.ls37{letter-spacing:0.004794px;}
.ls35{letter-spacing:0.007192px;}
.ls3c{letter-spacing:0.011986px;}
.ls38{letter-spacing:0.014383px;}
.ls34{letter-spacing:0.024000px;}
.ls30{letter-spacing:0.052800px;}
.ls33{letter-spacing:0.062400px;}
.ls31{letter-spacing:0.076800px;}
.ls2d{letter-spacing:0.091200px;}
.ls2f{letter-spacing:0.127200px;}
.ls36{letter-spacing:0.186985px;}
.ls32{letter-spacing:0.187200px;}
.ls1c{letter-spacing:0.360934px;}
.ls3{letter-spacing:0.375629px;}
.ls25{letter-spacing:0.395446px;}
.ls4{letter-spacing:0.408451px;}
.ls1d{letter-spacing:0.475482px;}
.ls6{letter-spacing:0.532444px;}
.ls2{letter-spacing:0.565266px;}
.ls7{letter-spacing:0.598088px;}
.ls0{letter-spacing:2.561114px;}
.ls10{letter-spacing:3.163594px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-2.046732px;}
.ws2{word-spacing:-1.685798px;}
.ws8{word-spacing:-1.556122px;}
.ws10{word-spacing:-1.331348px;}
.wsd{word-spacing:-1.327026px;}
.ws3{word-spacing:-1.324865px;}
.ws13{word-spacing:-1.238413px;}
.wsb{word-spacing:-1.225446px;}
.wsa{word-spacing:-1.201672px;}
.wsf{word-spacing:-1.199510px;}
.ws9{word-spacing:-1.195188px;}
.ws5{word-spacing:-0.966092px;}
.ws7{word-spacing:-0.909899px;}
.ws6{word-spacing:-0.886125px;}
.wse{word-spacing:-0.849383px;}
.ws12{word-spacing:-0.838577px;}
.ws11{word-spacing:-0.836415px;}
.wsc{word-spacing:-0.834254px;}
.ws19{word-spacing:-0.489600px;}
.ws1b{word-spacing:-0.177396px;}
.ws16{word-spacing:-0.074400px;}
.ws14{word-spacing:-0.038400px;}
.ws18{word-spacing:-0.024000px;}
.ws1c{word-spacing:-0.004794px;}
.ws1f{word-spacing:-0.002397px;}
.ws1{word-spacing:0.000000px;}
.ws1a{word-spacing:0.002397px;}
.ws1d{word-spacing:0.004794px;}
.ws1e{word-spacing:0.019178px;}
.ws17{word-spacing:0.052800px;}
.ws15{word-spacing:0.139200px;}
.ws0{word-spacing:5.096070px;}
._0{margin-left:-448.741906px;}
._f{margin-left:-111.701594px;}
._e{margin-left:-5.426876px;}
._d{margin-left:-3.977791px;}
._c{margin-left:-2.442136px;}
._b{margin-left:-1.361606px;}
._9{width:1.889368px;}
._a{width:3.075716px;}
._1{width:22.760252px;}
._2{width:24.803066px;}
._4{width:39.852129px;}
._5{width:45.520343px;}
._8{width:53.714694px;}
._3{width:54.923000px;}
._6{width:56.482572px;}
._7{width:75.244510px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fs5{font-size:7.204400px;}
.fs4{font-size:21.612800px;}
.fs2{font-size:21.969200px;}
.fs0{font-size:23.780075px;}
.fs7{font-size:23.972400px;}
.fs6{font-size:24.000000px;}
.fs1{font-size:36.468800px;}
.fs8{font-size:37.600000px;}
.fs3{font-size:43.938800px;}
.y1{bottom:63.789885px;}
.y26{bottom:99.222556px;}
.y25{bottom:117.132646px;}
.y24{bottom:138.477389px;}
.y23{bottom:153.197616px;}
.y22{bottom:167.918067px;}
.y21{bottom:185.827933px;}
.y20{bottom:207.172900px;}
.y1f{bottom:221.893127px;}
.y1e{bottom:236.613577px;}
.y1d{bottom:254.520094px;}
.y1c{bottom:279.057603px;}
.y0{bottom:308.220882px;}
.y2b{bottom:311.264675px;}
.y2a{bottom:354.402198px;}
.y29{bottom:370.349278px;}
.y28{bottom:386.028340px;}
.y27{bottom:386.564377px;}
.y31{bottom:431.057848px;}
.y30{bottom:434.672520px;}
.y2e{bottom:434.892741px;}
.y2f{bottom:435.289185px;}
.y2d{bottom:435.474341px;}
.y2c{bottom:450.827537px;}
.y4{bottom:766.052404px;}
.y3{bottom:792.303443px;}
.y1b{bottom:793.786030px;}
.y1a{bottom:811.489746px;}
.y19{bottom:825.971437px;}
.y18{bottom:840.452905px;}
.y17{bottom:854.934373px;}
.y16{bottom:869.416064px;}
.y15{bottom:883.897532px;}
.y14{bottom:898.379223px;}
.y12{bottom:912.860244px;}
.y13{bottom:912.860691px;}
.y33{bottom:919.078935px;}
.y11{bottom:927.341712px;}
.y10{bottom:941.823180px;}
.yf{bottom:956.304871px;}
.ye{bottom:970.786338px;}
.yd{bottom:985.268030px;}
.yc{bottom:999.749497px;}
.yb{bottom:1014.230965px;}
.ya{bottom:1028.712656px;}
.y9{bottom:1043.194124px;}
.y8{bottom:1057.675815px;}
.y7{bottom:1072.157283px;}
.y32{bottom:1078.379101px;}
.y2{bottom:1085.976969px;}
.y6{bottom:1112.964835px;}
.y5{bottom:1142.405736px;}
.h8{height:5.244803px;}
.h2{height:17.835056px;}
.h7{height:19.408294px;}
.ha{height:21.490882px;}
.h9{height:21.515625px;}
.h4{height:22.097926px;}
.hb{height:28.425600px;}
.h3{height:32.248534px;}
.h6{height:38.489359px;}
.h5{height:38.854085px;}
.hc{height:448.930416px;}
.h1{height:1059.788468px;}
.h0{height:1367.524685px;}
.w2{width:862.125077px;}
.w1{width:955.931432px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:74.480459px;}
.x2{left:119.541236px;}
.x7{left:136.701992px;}
.x4{left:148.354751px;}
.x3{left:184.612694px;}
.x5{left:341.711091px;}
.x6{left:342.827610px;}
.x8{left:468.864043px;}
.x9{left:476.967572px;}
.xa{left:546.656313px;}
.xb{left:551.118816px;}
.xc{left:595.672814px;}
.x1{left:609.534267px;}
.xd{left:889.016902px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-2.045967pt;}
.lsd{letter-spacing:-1.783663pt;}
.ls1f{letter-spacing:-1.593633pt;}
.ls20{letter-spacing:-1.330205pt;}
.ls9{letter-spacing:-1.285275pt;}
.ls29{letter-spacing:-1.068953pt;}
.lsa{letter-spacing:-1.022974pt;}
.ls21{letter-spacing:-0.805525pt;}
.ls8{letter-spacing:-0.760673pt;}
.ls28{letter-spacing:-0.695098pt;}
.ls2a{letter-spacing:-0.561690pt;}
.ls5{letter-spacing:-0.544274pt;}
.ls1b{letter-spacing:-0.507060pt;}
.ls24{letter-spacing:-0.432797pt;}
.ls17{letter-spacing:-0.429646pt;}
.ls1a{letter-spacing:-0.427066pt;}
.ls3d{letter-spacing:-0.392809pt;}
.ls2b{letter-spacing:-0.354106pt;}
.lsf{letter-spacing:-0.314764pt;}
.ls22{letter-spacing:-0.298262pt;}
.ls13{letter-spacing:-0.292882pt;}
.ls19{letter-spacing:-0.290302pt;}
.ls15{letter-spacing:-0.289011pt;}
.lsb{letter-spacing:-0.288534pt;}
.ls2c{letter-spacing:-0.288531pt;}
.ls18{letter-spacing:-0.283850pt;}
.ls23{letter-spacing:-0.280845pt;}
.ls16{letter-spacing:-0.274819pt;}
.ls1e{letter-spacing:-0.267077pt;}
.lsc{letter-spacing:-0.262303pt;}
.ls27{letter-spacing:-0.262301pt;}
.ls11{letter-spacing:-0.261916pt;}
.ls12{letter-spacing:-0.247724pt;}
.ls26{letter-spacing:-0.236071pt;}
.ls14{letter-spacing:-0.215468pt;}
.ls2e{letter-spacing:-0.051579pt;}
.ls3b{letter-spacing:-0.028622pt;}
.ls39{letter-spacing:-0.012880pt;}
.ls3a{letter-spacing:-0.005724pt;}
.ls1{letter-spacing:0.000000pt;}
.ls37{letter-spacing:0.002862pt;}
.ls35{letter-spacing:0.004293pt;}
.ls3c{letter-spacing:0.007155pt;}
.ls38{letter-spacing:0.008587pt;}
.ls34{letter-spacing:0.014327pt;}
.ls30{letter-spacing:0.031520pt;}
.ls33{letter-spacing:0.037251pt;}
.ls31{letter-spacing:0.045848pt;}
.ls2d{letter-spacing:0.054444pt;}
.ls2f{letter-spacing:0.075935pt;}
.ls36{letter-spacing:0.111625pt;}
.ls32{letter-spacing:0.111754pt;}
.ls1c{letter-spacing:0.215468pt;}
.ls3{letter-spacing:0.224241pt;}
.ls25{letter-spacing:0.236071pt;}
.ls4{letter-spacing:0.243835pt;}
.ls1d{letter-spacing:0.283850pt;}
.ls6{letter-spacing:0.317856pt;}
.ls2{letter-spacing:0.337450pt;}
.ls7{letter-spacing:0.357043pt;}
.ls0{letter-spacing:1.528920pt;}
.ls10{letter-spacing:1.888585pt;}
.ws4{word-spacing:-1.221847pt;}
.ws2{word-spacing:-1.006379pt;}
.ws8{word-spacing:-0.928965pt;}
.ws10{word-spacing:-0.794781pt;}
.wsd{word-spacing:-0.792201pt;}
.ws3{word-spacing:-0.790910pt;}
.ws13{word-spacing:-0.739301pt;}
.wsb{word-spacing:-0.731560pt;}
.wsa{word-spacing:-0.717367pt;}
.wsf{word-spacing:-0.716077pt;}
.ws9{word-spacing:-0.713497pt;}
.ws5{word-spacing:-0.576732pt;}
.ws7{word-spacing:-0.543186pt;}
.ws6{word-spacing:-0.528994pt;}
.wse{word-spacing:-0.507060pt;}
.ws12{word-spacing:-0.500609pt;}
.ws11{word-spacing:-0.499319pt;}
.wsc{word-spacing:-0.498028pt;}
.ws19{word-spacing:-0.292279pt;}
.ws1b{word-spacing:-0.105901pt;}
.ws16{word-spacing:-0.044415pt;}
.ws14{word-spacing:-0.022924pt;}
.ws18{word-spacing:-0.014327pt;}
.ws1c{word-spacing:-0.002862pt;}
.ws1f{word-spacing:-0.001431pt;}
.ws1{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.001431pt;}
.ws1d{word-spacing:0.002862pt;}
.ws1e{word-spacing:0.011449pt;}
.ws17{word-spacing:0.031520pt;}
.ws15{word-spacing:0.083099pt;}
.ws0{word-spacing:3.042224pt;}
._0{margin-left:-267.887465pt;}
._f{margin-left:-66.683000pt;}
._e{margin-left:-3.239707pt;}
._d{margin-left:-2.374640pt;}
._c{margin-left:-1.457893pt;}
._b{margin-left:-0.812844pt;}
._9{width:1.127905pt;}
._a{width:1.836124pt;}
._1{width:13.587290pt;}
._2{width:14.806797pt;}
._4{width:23.790704pt;}
._5{width:27.174483pt;}
._8{width:32.066301pt;}
._3{width:32.787629pt;}
._6{width:33.718654pt;}
._7{width:44.919052pt;}
.fs5{font-size:4.300843pt;}
.fs4{font-size:12.902290pt;}
.fs2{font-size:13.115052pt;}
.fs0{font-size:14.196098pt;}
.fs7{font-size:14.310911pt;}
.fs6{font-size:14.327387pt;}
.fs1{font-size:21.770943pt;}
.fs8{font-size:22.446240pt;}
.fs3{font-size:26.230342pt;}
.y1{bottom:38.080933pt;}
.y26{bottom:59.233333pt;}
.y25{bottom:69.925200pt;}
.y24{bottom:82.667467pt;}
.y23{bottom:91.455067pt;}
.y22{bottom:100.242800pt;}
.y21{bottom:110.934533pt;}
.y20{bottom:123.676933pt;}
.y1f{bottom:132.464533pt;}
.y1e{bottom:141.252267pt;}
.y1d{bottom:151.942000pt;}
.y1c{bottom:166.590267pt;}
.y0{bottom:184.000000pt;}
.y2b{bottom:185.817067pt;}
.y2a{bottom:211.569067pt;}
.y29{bottom:221.089067pt;}
.y28{bottom:230.449067pt;}
.y27{bottom:230.769067pt;}
.y31{bottom:257.330533pt;}
.y30{bottom:259.488400pt;}
.y2e{bottom:259.619867pt;}
.y2f{bottom:259.856533pt;}
.y2d{bottom:259.967067pt;}
.y2c{bottom:269.132533pt;}
.y4{bottom:457.313733pt;}
.y3{bottom:472.984933pt;}
.y1b{bottom:473.870000pt;}
.y1a{bottom:484.438667pt;}
.y19{bottom:493.083867pt;}
.y18{bottom:501.728933pt;}
.y17{bottom:510.374000pt;}
.y16{bottom:519.019200pt;}
.y15{bottom:527.664267pt;}
.y14{bottom:536.309467pt;}
.y12{bottom:544.954267pt;}
.y13{bottom:544.954533pt;}
.y33{bottom:548.666667pt;}
.y11{bottom:553.599333pt;}
.y10{bottom:562.244400pt;}
.yf{bottom:570.889600pt;}
.ye{bottom:579.534667pt;}
.yd{bottom:588.179867pt;}
.yc{bottom:596.824933pt;}
.yb{bottom:605.470000pt;}
.ya{bottom:614.115200pt;}
.y9{bottom:622.760267pt;}
.y8{bottom:631.405467pt;}
.y7{bottom:640.050533pt;}
.y32{bottom:643.764800pt;}
.y2{bottom:648.300533pt;}
.y6{bottom:664.411600pt;}
.y5{bottom:681.987067pt;}
.h8{height:3.131014pt;}
.h2{height:10.647073pt;}
.h7{height:11.586256pt;}
.ha{height:12.829508pt;}
.h9{height:12.844279pt;}
.h4{height:13.191898pt;}
.hb{height:16.969358pt;}
.h3{height:19.251551pt;}
.h6{height:22.977165pt;}
.h5{height:23.194897pt;}
.hc{height:268.000000pt;}
.h1{height:632.666667pt;}
.h0{height:816.377333pt;}
.w2{width:514.666667pt;}
.w1{width:570.666667pt;}
.w0{width:570.707600pt;}
.x0{left:0.000000pt;}
.xe{left:44.462933pt;}
.x2{left:71.363067pt;}
.x7{left:81.607600pt;}
.x4{left:88.564000pt;}
.x3{left:110.209067pt;}
.x5{left:203.992800pt;}
.x6{left:204.659333pt;}
.x8{left:279.899867pt;}
.x9{left:284.737467pt;}
.xa{left:326.339867pt;}
.xb{left:329.003867pt;}
.xc{left:355.601467pt;}
.x1{left:363.876400pt;}
.xd{left:530.720400pt;}
}
